//
//  LLQ_APPSettings.swift
//  Scanner
//
//  Created by MAC on 2021/11/24.
//

import Foundation
import ObjectMapper
class LLQ_APPSettings : Mappable {
    required init?(map: Map) {
        
    }
    
    func mapping(map: Map) {
        photo_times <- map["photo_times"]
    }
    
    var photo_times: String?
    
    var photo_times_Int : Int? {
        get{
            guard let photo_times = photo_times else {
                return nil
            }
            return Int(photo_times)
        }
    }
}
